.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389273,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389273,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389273,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390426,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390426,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390426,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.093600px;}
.ls5{letter-spacing:-0.035856px;}
.ls16{letter-spacing:-0.003984px;}
.lse{letter-spacing:0.017568px;}
.lsb{letter-spacing:0.021960px;}
.lsa{letter-spacing:0.022368px;}
.lsc{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.027960px;}
.ls12{letter-spacing:0.030744px;}
.ls11{letter-spacing:0.035136px;}
.lsf{letter-spacing:0.039528px;}
.lsd{letter-spacing:0.043920px;}
.ls13{letter-spacing:0.048312px;}
.ls10{letter-spacing:0.061488px;}
.ls14{letter-spacing:0.070272px;}
.ls15{letter-spacing:0.071712px;}
.ls9{letter-spacing:0.079680px;}
.ls8{letter-spacing:0.080736px;}
.ls4{letter-spacing:0.085041px;}
.ls1{letter-spacing:0.099600px;}
.ls7{letter-spacing:0.114144px;}
.ls6{letter-spacing:0.128064px;}
.ls0{letter-spacing:0.151392px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-3.597048px;}
.wsc{word-spacing:-1.203408px;}
.wsb{word-spacing:-1.181448px;}
.ws12{word-spacing:-0.961848px;}
.ws11{word-spacing:-0.944280px;}
.wsa{word-spacing:-0.939888px;}
.ws7{word-spacing:-0.702720px;}
.ws4{word-spacing:-0.183744px;}
.ws0{word-spacing:-0.179280px;}
.ws15{word-spacing:-0.127488px;}
.ws16{word-spacing:-0.107568px;}
.ws2{word-spacing:-0.036000px;}
.ws14{word-spacing:-0.030744px;}
.ws17{word-spacing:-0.023904px;}
.ws18{word-spacing:-0.022368px;}
.wsd{word-spacing:-0.021960px;}
.ws13{word-spacing:-0.008784px;}
.ws9{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.008784px;}
.ws8{word-spacing:0.013176px;}
.wsf{word-spacing:0.017568px;}
.ws6{word-spacing:0.039144px;}
.ws5{word-spacing:0.069600px;}
.ws19{word-spacing:0.111552px;}
.ws3{word-spacing:0.247008px;}
._0{margin-left:-2.597568px;}
._2{margin-left:-1.052832px;}
._1{width:1542.541056px;}
._4{width:1582.416912px;}
._3{width:1605.265152px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.770000px;}
.fs4{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.y5{bottom:11.434510px;}
.y0{bottom:14.058824px;}
.y4{bottom:14.152549px;}
.y9{bottom:41.331891px;}
.y1d{bottom:45.831921px;}
.y19{bottom:46.581569px;}
.ya{bottom:48.456235px;}
.y8{bottom:53.797907px;}
.y7{bottom:66.263922px;}
.y18{bottom:66.388889px;}
.y6{bottom:70.012941px;}
.y20{bottom:88.196305px;}
.y1c{bottom:88.571207px;}
.y1{bottom:89.507843px;}
.y17{bottom:267.398980px;}
.y1b{bottom:621.212549px;}
.y1f{bottom:659.733725px;}
.y16{bottom:881.769037px;}
.y15{bottom:900.514201px;}
.y14{bottom:919.259364px;}
.y13{bottom:950.563050px;}
.y12{bottom:969.308214px;}
.y11{bottom:988.053377px;}
.y10{bottom:1006.798541px;}
.yf{bottom:1025.543705px;}
.ye{bottom:1044.288868px;}
.yd{bottom:1075.499934px;}
.yc{bottom:1094.245098px;}
.y3{bottom:1127.423922px;}
.yb{bottom:1134.921961px;}
.y2{bottom:1160.134274px;}
.y1a{bottom:1185.346275px;}
.y1e{bottom:1186.470980px;}
.h6{height:18.761265px;}
.h7{height:20.268281px;}
.h4{height:26.208984px;}
.h2{height:29.004609px;}
.h8{height:31.974961px;}
.h3{height:40.711289px;}
.h5{height:84.352941px;}
.h9{height:1104.398693px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:337.318039px;}
.w3{width:786.513072px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x0{left:80.447712px;}
.x7{left:82.009804px;}
.x9{left:84.352941px;}
.x3{left:104.972549px;}
.x2{left:378.463529px;}
.x6{left:445.852157px;}
.x8{left:447.258039px;}
.xa{left:554.761176px;}
.x5{left:558.885098px;}
.x1{left:761.050980px;}
.x4{left:792.355138px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.079893pt;}
.ls5{letter-spacing:-0.030605pt;}
.ls16{letter-spacing:-0.003401pt;}
.lse{letter-spacing:0.014995pt;}
.lsb{letter-spacing:0.018744pt;}
.lsa{letter-spacing:0.019092pt;}
.lsc{letter-spacing:0.022493pt;}
.ls2{letter-spacing:0.023865pt;}
.ls12{letter-spacing:0.026242pt;}
.ls11{letter-spacing:0.029991pt;}
.lsf{letter-spacing:0.033739pt;}
.lsd{letter-spacing:0.037488pt;}
.ls13{letter-spacing:0.041237pt;}
.ls10{letter-spacing:0.052483pt;}
.ls14{letter-spacing:0.059981pt;}
.ls15{letter-spacing:0.061210pt;}
.ls9{letter-spacing:0.068011pt;}
.ls8{letter-spacing:0.068913pt;}
.ls4{letter-spacing:0.072587pt;}
.ls1{letter-spacing:0.085014pt;}
.ls7{letter-spacing:0.097428pt;}
.ls6{letter-spacing:0.109310pt;}
.ls0{letter-spacing:0.129222pt;}
.wse{word-spacing:-3.070284pt;}
.wsc{word-spacing:-1.027177pt;}
.wsb{word-spacing:-1.008433pt;}
.ws12{word-spacing:-0.820992pt;}
.ws11{word-spacing:-0.805996pt;}
.wsa{word-spacing:-0.802247pt;}
.ws7{word-spacing:-0.599811pt;}
.ws4{word-spacing:-0.156836pt;}
.ws0{word-spacing:-0.153026pt;}
.ws15{word-spacing:-0.108818pt;}
.ws16{word-spacing:-0.091815pt;}
.ws2{word-spacing:-0.030728pt;}
.ws14{word-spacing:-0.026242pt;}
.ws17{word-spacing:-0.020403pt;}
.ws18{word-spacing:-0.019092pt;}
.wsd{word-spacing:-0.018744pt;}
.ws13{word-spacing:-0.007498pt;}
.ws9{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.007498pt;}
.ws8{word-spacing:0.011246pt;}
.wsf{word-spacing:0.014995pt;}
.ws6{word-spacing:0.033412pt;}
.ws5{word-spacing:0.059408pt;}
.ws19{word-spacing:0.095216pt;}
.ws3{word-spacing:0.210835pt;}
._0{margin-left:-2.217171pt;}
._2{margin-left:-0.898652pt;}
._1{width:1316.645922pt;}
._4{width:1350.682218pt;}
._3{width:1370.184481pt;}
.fs3{font-size:21.996151pt;}
.fs4{font-size:23.763013pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs1{font-size:47.730879pt;}
.y5{bottom:9.760000pt;}
.y0{bottom:12.000000pt;}
.y4{bottom:12.080000pt;}
.y9{bottom:35.279104pt;}
.y1d{bottom:39.120133pt;}
.y19{bottom:39.760000pt;}
.ya{bottom:41.360133pt;}
.y8{bottom:45.919552pt;}
.y7{bottom:56.560000pt;}
.y18{bottom:56.666667pt;}
.y6{bottom:59.760000pt;}
.y20{bottom:75.280528pt;}
.y1c{bottom:75.600528pt;}
.y1{bottom:76.400000pt;}
.y17{bottom:228.240133pt;}
.y1b{bottom:530.240000pt;}
.y1f{bottom:563.120000pt;}
.y16{bottom:752.639680pt;}
.y15{bottom:768.639736pt;}
.y14{bottom:784.639792pt;}
.y13{bottom:811.359256pt;}
.y12{bottom:827.359312pt;}
.y11{bottom:843.359368pt;}
.y10{bottom:859.359424pt;}
.yf{bottom:875.359480pt;}
.ye{bottom:891.359536pt;}
.yd{bottom:917.999944pt;}
.yc{bottom:934.000000pt;}
.y3{bottom:962.320000pt;}
.yb{bottom:968.720000pt;}
.y2{bottom:990.240133pt;}
.y1a{bottom:1011.760000pt;}
.y1e{bottom:1012.720000pt;}
.h6{height:16.013799pt;}
.h7{height:17.300123pt;}
.h4{height:22.370849pt;}
.h2{height:24.757072pt;}
.h8{height:27.292435pt;}
.h3{height:34.749385pt;}
.h5{height:72.000000pt;}
.h9{height:942.666667pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:287.920000pt;}
.w3{width:671.333333pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x0{left:68.666667pt;}
.x7{left:70.000000pt;}
.x9{left:72.000000pt;}
.x3{left:89.600000pt;}
.x2{left:323.040000pt;}
.x6{left:380.560000pt;}
.x8{left:381.760000pt;}
.xa{left:473.520000pt;}
.x5{left:477.040000pt;}
.x1{left:649.600000pt;}
.x4{left:676.319867pt;}
}
